body{
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-family: "Microsoft YaHei";
}
/*向右浮动*/
.left{
	float: left;
}
/*向左浮动*/
.right{
	float: right;
}
/*清除浮动*/
.clear{
	clear: both;
}
.main{
	width: 1100px;
	margin: 0 auto;
}
/*页眉*/
#bule-line{
	width: 1076px;
	height: 5px;
	background-color: #2E4285;
}
/*标志*/
#logo{
	width: 720px;
	height: 86px;
	background: url("../images/{297ED900-019C-4896-9AB9-65D41A8ECFCC}.png" ) no-repeat scroll 20px center;
	margin-top: 20px;
}
#language{
	width: 257px;
	height: 18px;
	background: url("../images/top_lang_lg.png") no-repeat scroll  center;
	margin-right: 50px;
}
#chinese{
	width: 80px;
	height: 20px;
	margin-left: 30px;
	line-height: 14px;
	text-align: right;
	/*background: url("../pic/cn_qi.png") no-repeat scroll 2px center;*/
}
#chinese a{
	text-decoration: none;
	color: #F0F0F0;
	font-size: 0.9em;
}
#chinese a:hover{
	color: red;
}
#white-line{
	width: 1px;
	height: 15px;
	background-color: white;
	margin-left: 20px;
}
#japanese{
	width: 80px;
	height: 20px;
	margin-right: 30px;
	line-height: 14px;
	text-align: right;
	/*background: url("../pic/jp_qi.png") no-repeat scroll 2px center;*/
}
#japanese a{
	text-decoration: none;
	color: #F0F0F0;
	font-size: 0.9em;
}
#japanese a:hover{
	color: red;
}
/*导航*/
#nav{
	width: 1076px;
	height: 50px;
	background-color: #2E4285;
}
#nav ul{
	margin-left: -6px;
}
#nav ul li{
	width: 110px;
	height: 50px;
	list-style: none;
	float: left;
	line-height: 50px;
	text-align: center;
}
#nav ul li:hover{
	background-color: #D7590F;

}
#nav ul #first{
	background-color: #D7590F;

}
#nav ul li a{
	display: block;
	color: white;
	text-decoration: none;
}
/*大图*/
#bigpic{
	margin-left: 33px;
}

/*内容*/
#middle{
	width: 1010px;
	height: 400px;
	margin-left: 33px;
}
#nav1{
	width: 200px;
	margin-top: -10px;
	float: left;
	margin-right: -20px;
}


a.bor{
	display: block;
	width: 180px;
	height: 35px;
	color: black;
}

a.bor:hover{
	color: white;
}





#nav1 ul li{
	width: 180px;
	height: 35px;
	background-color: #EBEBEB;
	list-style: none;
	line-height: 36px;
	margin-left: -6px;
	text-align: center;
}
/*#nav1 ul li a:hover{
	color: #fff;
}*/
#nav1 ul li:hover{
	background-color: #D7590F;
}
#nav1 ul #first{

	background-color: #D7590F;

}
#middle ul{
	margin-left: -25px;
	margin-top: 70px;
}
#nav1 ul #sec{

	background-color: #D7590F;

}
#nav1 ul #sec a{
	color: #fff;
}
#nav1 ul li a{
	display: block;
	text-decoration: none;
}
.secound{
	margin-top: 20px;
}

#nav2 #nav2_top{
	width: 750px;
	height: 40px;
	border-bottom: 2px solid #D7590F;
	float: right;
	margin-top:20px;
}
#nav2 #nav2_top span{
	color: #747474;
	font-size: 1.3em;
	padding-left: 10px;
	line-height: 40px;
}
#nav2 #nav2_down{
	width: 650px;
	height: 320px;
	margin-left: 280px;
	padding-top: 90px;
}
#nav2 #nav2_down #line{
	line-height: 30px;
}



/*页脚*/
#foot{
	width: 1076px;
	height: 135px;
	background-color: #E3E5E4;
	margin-top: 850px;
}
#foot-logo{
	width: 200px;
	height: 130px;
	margin-left: 29px;
	margin-top: 5px;
}
#address{
	width: 400px;
	height: 100px;
	margin-left: 30px;
	margin-top: 30px;
	font-size: 0.85em;
}
.mes{
	margin-top: 5px;
	color: #676767;
	width: 430px;
	font-size: 0.9em;
}
#aaa{
	width: 350px;
	height: 30px;
	margin-top: 30px;
	margin-left: 30px;
}
#aaa span{
	color :#676767;
}
#aaa a{
	color: #676767;
	text-decoration: none;
	font-size: 0.90em;
}
#aaa a:hover{
	color: #D7590F;
}